body,td,th {
	font-size: 9pt;
	line-height: 15pt;
}
.bk {
	border: 1px solid #000000;
}
.xx {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666666;
}
.STYLE1 {font-size: 11pt}
.STYLE2 {
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
}
.STYLE49 {color: #330000; font-size: 10pt; }
.STYLE65 {color: #330000; font-size: 14px; }
.STYLE12 {color: #FFFFFF}
.STYLE75 {color: #000000}
.STYLE76 {color: #000000; font-size: 9pt; }
.STYLE15 {color: #cccccc}
.STYLE14 {color: #000000; font-size: 14px; }
#bottom td { 	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #CCCCCC;
	font-size: 9pt;
	line-height: 15pt;}
#bottom a:link { COLOR:#CCCCCC; text-decoration: none}
#bottom a:visited { COLOR:#CCCCCC; text-decoration: none}
#bottom a:hover { COLOR: #CCCCCC; text-decoration : underline ;}
#bottom a:active { COLOR:#CCCCCC; text-decoration: none}
.newstitle {
font-size: 14px;
color: #996633;
font-weight: bold;
}
a {
	color: #000000;
	text-decoration: none;
}
a.unname{
	color: #EBEBEB;
}
a:hover {
	color: #FF0000;
	text-decoration: underline;
	position: relative;
	left: 1px;
	top: 1px;
}
TABLE.cmsTable { 
border:0px; 
width:95%; 
padding:0px; 
spacing:1px; 
} 
TABLE.cmsTable TD 
{ 
line-height: 20px; 
font-family:ËÎÌå; 
font-size: 9pt; 
} 